0
votes
0answers
13 views

Package dependencies cannot be resolved on ubuntu 14.04 [duplicate]

It does this everytime I try to install something from the software center. It says the same thing on every single package except the "frogatto" thing is different which is the softwares name. Here ...
0
votes
1answer
16 views

Updating packagelist

The installation guide at kivy.org (this one) says that I have to update my packagelist using my package manager. How to do this?
-1
votes
0answers
25 views

scilab install problem lib.so.6 GLIBC_2.14 not found

i have installed ubuntu 11.04 and i am new to linux and that's why i am suffering alot i tried to install scilab 5.5.0 from a tar.gz After unpacking the tar.gz file and changing directory to ...
1
vote
1answer
43 views

apt-get abort after I type Y to continue

After I use sudo apt-get update && sudo apt-get upgrade to check for updates via terminal, there's a little problem but weird. After I answer to Y, it must be running to downloading updates ...
0
votes
0answers
16 views

E:Problem with MergeList [duplicate]

I am using Ubuntu 12.04 with all updates installed (... until this problem occurred this morning...) However, when I tried to to update using the Update-Manager I got the following error message: ...
0
votes
3answers
69 views

Update Package list in repository after motherboard change

I just installed a new motherboard / microprocessor on my computer, I want to do an update to it using apt-get and I've tried to do it from the GUI as well. the issue is the package list still have ...
1
vote
1answer
59 views

Deadlock-broken packages during Ubuntu 12.4 update: libjpeg-turbo8:amd64 and libjpeg-turbo8:i386

The problem I have not used my Ubuntu 12.4 (64 bit) netbook for about a year, and yesterday I tried to install one year worth of updates at once. The update did not go smoothly: I had to restart the ...
1
vote
1answer
83 views

cant update or install anything tor geoipd not installed

when i go to the Ubuntu Software Center i get and try to update i get the error installArchives() failed: (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ...
0
votes
0answers
31 views

If I manually install a .deb file will the package manager take care of future updates? [duplicate]

If I download and install a .deb from a website and later that version, or a newer one, is added to the Ubuntu repositories, what happens? Will it update with the repository version, or remain with ...
1
vote
1answer
32 views

Update Manager Error - Invalid Package Name

I get the following error when trying to perform an update in Ubuntu 12.04 64bit: installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... Preconfiguring packages ... ...
0
votes
3answers
367 views

Package dependencies cannot be resolved in ubuntu 14.04 [duplicate]

currently I am using ubuntu 14.04 LTS. Whenever I am trying to install any package form ubuntu software center I am getting the following message "Package dependencies cannot be resolved". And also ...
0
votes
1answer
41 views

Ubuntu packages search for trusty-updates ($CURRENTVERSION-updates)

I find the website http://packages.ubuntu.com/ quite useful when I am looking for information on packages (changelog, dependencies...). I do my upgrades at the command line and yesterday I was ...
1
vote
0answers
15 views

how do i create a ppa for a package made by someone else but not managed anymore

Okay , 1st of all, though ive used PPAs for all these years, i never went into the details of how they are created and managed and stuff... so, i am a noob at being on the "creator" or " manager" ...
0
votes
2answers
205 views

Ubuntu updates blocked apt-get

last week ubuntu asked to install some updates. After doing that a series of problem came out (everything worked fine before...) and now I can't use and apt-get command because or these "missing ...
0
votes
0answers
185 views

Ubuntu 12.04.4 Server Fails to Update Packages

For more than a week, I have had a problem installing updates for my Ubuntu Server. From what I can see, it seems to think that there is a storage issue, but there is more than 100 gigs left on the ...
1
vote
0answers
28 views

Packages not Updating [closed]

While updating my system, something went wrong and now I have 275 packages that refuse to update. At the end of each one, it says (-11 - System error) and they all say that they failed to fetch a ...
0
votes
1answer
166 views

Broken packages 'libxfixes3' and 'libxi6' after update from 13.04 to 13.10

After doing a system upgrade from Ubuntu 13.04 to 13.10 I am facing a problem with packages 'libxfixes3' and 'libxi6'. The system upgraded, but all my custom-installed software is gone. And also when ...
0
votes
1answer
164 views

Webmin packages update

I'm running Ubuntu Server 13.10 + Webmin 1.660. Since I have upgraded from 13.04 to 13.10, Webmin don't detect any package update anymore. In console when I run "apt-get upgrade", I have some packages ...
3
votes
1answer
891 views

Why do I get 404 error on .canonical.com on some archive servers?

I've been having a broken package problem for a fair amount of time now, and it was giving me trouble earlier when I was trying to install rvm. After some searching, I opened the software sources ...
1
vote
1answer
43 views

Safe to remove entries in 12.04 sources.list?

Recently, every time I have run sudo apt-get update with 12.04 Precise there have been two 404's (note: I don't have the rep to post more than 2 links, so I've removed the 'http://' from the URLs ...
0
votes
0answers
134 views

Package system is broken(Primus)

stasik@stasik-TWH:~$ sudo apt-get -f install Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following packages were ...
0
votes
2answers
4k views

E: The method driver /usr/lib/apt/methods/https could not be found

I tried using sudo apt-get install apt-transport-https but it doesn't work for me. sudo apt-get update E: The method driver /usr/lib/apt/methods/https could not be found. sudo apt-get install ...
0
votes
0answers
211 views

unable to install python-qt4

I am trying to install python-qt4 I am getting following errors in Ubuntu 12.04 user@ubuntu:~$ sudo aptitude install python-qt4 [sudo] password for user: The following NEW packages will be ...
0
votes
1answer
2k views

Package Dependencies are Broken?

I'm not able to install VLC Media Player, or even update my computer. I get This error could be caused by required additional software packages which are missing or not installable. Furthermore there ...
0
votes
1answer
29 views

I get a notification with an error message, the message is: 'Error: BrokenCount>0. How can I fix it?

It is also telling me that my installed packages have unmet dependencies. I do not know what does it mean. I'm a new user for this OS. I have a Acer C7 Chromebook. 3 days ago I installed Ubuntu 12.04 ...
0
votes
2answers
129 views

Package Update error

I can't seem to get any updates installed. I keep getting the following errors. How do I solve this? Reading package lists... Building dependency tree... Reading state information... Correcting ...
7
votes
2answers
247 views

Security updates for the universe repository for LTS releases?

What happens if there is a security problem in a package in the universe repository four years after the 12.04 LTS release; will the package be updated from upstream, patched, or left alone? It's my ...
1
vote
3answers
290 views

Full changelog of updated packages for Ubuntu releases?

So for any given version e.g. 12.04, 12.10, 13.04,etc. a full changelog of all update packages e.g. MySQL, Apache, etc.? Note: Raring Ringtail release notes says: For a list of all packages being ...
-1
votes
0answers
162 views

Offline apt-get update to age of cache

I have a script to quickly upgrade a Live or fresh system from cached files on a flash drive. In essence, it looks like this: # *Code to remove and symlink /var/cache/apt/ if currently empty of ...
0
votes
1answer
2k views

Ubuntu 13.04: “Failed to fetch..” when running update. Is this package important?

W:Failed to fetch http://ppa.launchpad.net/chicharreros/ppa/ubuntu/dists/raring/main/binary-i386/Packages 404 Not Found , E:Some index files failed to download. They have been ignored, or old ...
2
votes
1answer
1k views

where is downloaded package files directory?

need to know where downloaded packages will be saved after updating ? i want to copy the folder of packages , and reinstall Linux and install the packages without downloading them again , so i need ...
1
vote
1answer
189 views

'E:The package libmagickcore4-extra needs to be reinstalled, but I can't find an archive for it.'

I was going to upgrade from 12.04 to 12.10 and skipped the update for libmagickcore4-extra, and some problem occurred, and the upgrade stopped. Now, whenever I try and open the Software update, I get ...
0
votes
1answer
503 views

System-V-like utilities won't install

The following pacages won't update in my ubuntu 12.04,I just upgraded it to 12.10 and all the updates installed,but these won't: System-v-like utilities The elementary widget set library runtime ...
2
votes
2answers
5k views

Why “sudo apt-get install” doesn't find a package?

I am getting this error: sudo apt-get install emacs23 Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package emacs23 Moreover, I ...
0
votes
1answer
185 views

Update postgresql with latest security update

PostgreSQL announced on the 4th of April a security update to its PostgreSQL server. I really want to install that update. But if I run sudo apt-get update and sudo apt-get upgrade the update does ...
4
votes
1answer
208 views

How to determine if installing updates will require a reboot?

I have some Ubuntu Server machines which I'd like to keep up-to-date, but not always if it requires a reboot. Is there a way to tell if pending package updates require a reboot BEFORE installing the ...
1
vote
0answers
440 views

Package dependencies errors?

I have some problems with Lubuntu. When I tried sudo apt-get update: Fetched 1,222 kB in 7s (171 kB/s) ...
0
votes
2answers
941 views

Got problems downloading updates in Ubuntu 12.10 [duplicate]

I got an error icon above my menu bar. When I click on it I get three options with some details. It says An error occurred please run package manager from the right-click menu or apt-get in terminal ...
0
votes
2answers
1k views

Cannot update: “installation or removal of a software package failed.” [duplicate]

I haven't been able to update of late. The details are as follows: installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... Preconfiguring packages ... Preconfiguring ...
0
votes
1answer
268 views

Update Manager cannot update due to dpkg error… (Ubuntu 12.10)

I just downloaded the updates to Ubuntu 12.10; however, when I attempt to install these packages, I get this error [via Update Manager]: installArchives() failed: Preconfiguring packages ... ...
0
votes
1answer
563 views

Problem installing software from ubuntu software center and error running sudo app-get update and install commands [duplicate]

I am new to ubuntu. I am getting an error whenever i try to run sudo apt-get update(407 Proxy authentication required). Moreover, i am unable to install any software from ubuntu software centre not ...
1
vote
1answer
2k views

Reading package lists in update apt-get Ubuntu 12.04 VPS

I have VPS and I try to install some packages but I can't, when I try to update my package list, I get an error. I'm using sudo apt-get update At the end of all process display: Reading package ...
1
vote
0answers
145 views

Fixing Networking Errors after Updating

I have Ubuntu 12.04.1 installed on my Desktop (because 12.10 won't work with my GPU). Last Thursday, January 24th, I installed the updates that were recommended to me. I admit that I did not read ...
0
votes
1answer
39 views

How do I disable the “CD as package” source from the command line for ubuntu 12.04 LTS server?

I am trying to install or update software for Ubuntu server 12.04 LTS. I get this error: W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/precise/InRelease and other such lines. ...
2
votes
1answer
259 views

Will Adobe Reader 9.5.3 be offered in partner repository?

Will there be an Ubuntu package in the Canonical Partner repository for the security update Adobe Reader 9.5.3? ...
2
votes
1answer
173 views

Remove a previously deselected package to install postgres?

So I was meant to run add-apt-repository ppa:pitti/postgresql apt-get update apt-get install postgresql libpq-dev but instead I ran without the previous two commands apt-get install postgresql ...
0
votes
2answers
364 views

Packages are not available for installation

Changing some Software Update settings I possibly corrupted something, and now I don't see many packages in the list. For example: alex@u120464:~$ sudo apt-get install codeblocks [sudo] password for ...
3
votes
3answers
2k views

How to find which “package can be updated”?

I have installed Ubuntu 12.04 on Amazon EC2. Sometimes after connecting with the instance I get the following How can I find which packages can be updated? Can I choose if don't wish to update ...
1
vote
2answers
2k views

How to fix this where it can not ping any DNS names but only IP, as a result apt-get update is failing

I am trying to install packages but it can not reach any DNS but manually when i add DNS to IP it works but still the last DNS record is failing. # cat /etc/hosts 127.0.0.1 localhost 127.0.1.1 ...
82
votes
5answers
226k views

How to install updates via command line?

Good day, When I log into my web server via SSH I see the information: 88 packages can be updated. 80 updates are security updates I tried apt-get update then apt-get upgrade but each time I log ...